Determine if the version of PowerShell you're running meets the minimum requirements before attempting to…